/* base.css - 基本スタイルとリセット */

body {
    font-family: "Roboto", "Arial", sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f1f1f1;
    color: #0f0f0f;
}

* {
    box-sizing: border-box;
}

a {
    color: #4285f4;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}